| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

Variables
arm_common_tables.c File Reference

## Variables

const uint16_t | armBitRevTable [1024]
const float32_t | twiddleCoef [6144]
const q31_t | twiddleCoefQ31 [6144]
const q15_t ALIGN4 | twiddleCoefQ15 [6144]
const q15_t ALIGN4 | armRecipTableQ15 [64]
const q31_t | armRecipTableQ31 [64]

## Variable Documentation

const q15_t ALIGN4 armRecipTableQ15[64]

end of CFFT_CIFFT group

Referenced by arm_lms_norm_init_q15().

const q31_t armRecipTableQ31[64]

Referenced by arm_lms_norm_init_q31().